/* No comment provided by engineer. */
"For each account listed above, select the desired import action." = "Para cada conta listada acima, seleccione a acção de importação desejada.";

/* No comment provided by engineer. */
"The following accounts are available for import:" = "As seguintes contas estão disponíveis para importação:";

